 /* for any section specific layout */

#header {
  position:static;
  margin: 0;
  padding: 0;
  background-color: #7EACDD;
  width:100%;
  height:100px;
  background-image: url("/commonfiles/template_inc/images/GovLogos2.gif");
  background-repeat: no-repeat;
  background-position:  right;
}

.boxblue {
	background-color:#88BAE2;
}

.boxyellow {
	background-color:#FFFFCC;
}

.boxorange {
	background-color:#FFD685;
}

.boxpink {
	background-color:#FFC0CB;
}

